﻿@charset "utf-8";
/* banner */
#banner{ position:relative; z-index:1; height:720px; overflow:hidden; text-align:center; background:url(../images/loading.gif) center center no-repeat; max-width:none;}
#banner.fixed_this{position:fixed; left:0; top:135px;}
#bannerBlank{ height:720px; display:none;}
.Slideshow{ position:absolute; top:0; left:50%; width:1920px; margin-left:-960px; height:720px; overflow:hidden;text-align:center;}
.Slideshow li{ position:absolute; left:0; top:0; z-index:10; width:1920px; height:720px; overflow:hidden; display:none; text-align:center;  *display:expression(this.previousSibling==null?'block':'none'); }
.Slideshow li:first-child{ display:block;}
#control{ position:absolute; left:0; right:0; margin:0 auto; top:auto; bottom:40px; z-index:11; text-align:center;}
/*按钮*/
a.prev,a.next,a.more{ height:45px; width:45px; display:inline-block; cursor:hand; cursor:pointer; border:#8c8c8c 1px solid; background:url(../images/bannerBtn.png) left top no-repeat; margin:0 12px;}
a.prev:hover,a.next:hover,a.more:hover{background-color:#ac9b93; border-color:#ac9b93;}
a.prev:hover{ background-position:left -45px; }
a.next{ background-position:-45px top;}a.next:hover{ background-position:-45px -45px;}
a.more{ background-position:left -90px;}a.more:hover{ background-position:-45px -90px;}

/*首页简介*/
#indexAbout{ margin-bottom:125px;}
#indexAbout img{ vertical-align:bottom;}
/*标题*/
.indexTit{ height:50px; background:url(../images/indexTit.png) center top no-repeat; margin:50px auto;}
#indexTit2{ background-position:center -50px;}
#indexTit3{ background-position:center -100px;}

/*产品*/
#hotPro{ overflow:hidden; position:relative; height:416px; margin-bottom:50px;}
#hotPro ul{ position:absolute; left:0; top:0; height:100%; width:9999px;}
#hotPro li{ position:relative; float:left; width:276px; height:414px; text-align:center; margin:0 29px 0 0; border:#c4c4c4 1px solid; background:#fff;}
#hotPro li img{ max-width:100%; max-height:100%;}
#hotPro li p{ position:absolute; left:0; top:0; width:100%; height:100%; background:rgba(190,175,166,0.6); background:#674e3e\9; color:#000; font-size:15px; margin:0; padding:140px 40px 0 40px; box-sizing:border-box;-moz-box-sizing:border-box;-ms-box-sizing:border-box;-o-box-sizing:border-box; -webkit-box-sizing:border-box; filter:alpha(opacity=0); -moz-opacity:0; -khtml-opacity:0; opacity:0;}
#hotPro li p b{ display:inline-block; font-weight:normal; height:4.5em; line-height:150%; overflow:hidden;}
#hotPro li p i{ display:inline-block; width:54px; height:54px; background:url(../images/Element.png) left -40px no-repeat; margin:35px auto 0 auto;}
#hotPro li p span{ color:#fff; font-size:12px;}
#hotPro li:hover{ border-color:#674e3e;}
#hotPro li:hover p{filter:alpha(opacity=100); -moz-opacity:1; -khtml-opacity:1; opacity:1;}

/*加盟*/
#indexJoin{ background:url(../images/joinBg.jpg) center top no-repeat; height:482px; overflow:hidden; margin:150px auto 125px auto;}
/*新闻*/
#indexNews{ overflow:hidden; position:relative; height:510px; margin-bottom:50px;}
#indexNews ul{ position:absolute; left:0; top:0; height:100%; width:9999px;}
#indexNews li{ position:relative; width:360px; float:left; border:#999999 1px solid; border-bottom:none; padding:25px 40px; margin:0 60px 0 0; box-sizing:border-box;-moz-box-sizing:border-box;-ms-box-sizing:border-box;-o-box-sizing:border-box; -webkit-box-sizing:border-box;}
#indexNews li:hover{ border-color:#c5271e;}
#indexNews li a:last-child{ position:absolute; left:-1px; top:100%; display:inline-block; width:360px; height:310px; overflow:hidden;}
#indexNews li a:last-child img{ width:100%; height:auto;}
#indexNews li p{ margin:0; padding:0; width:100%; position:relative; font-size:18px; height:2em; white-space:nowrap; overflow:hidden; text-overflow:ellipsis; -o-text-overflow:ellipsis;}
#indexNews li p:after{ content:""; width:60%; height:1px; display:inline-block; position:absolute; left:0; top:auto; bottom:0; background:#c5271e;}
#indexNews li span{ display:inline-block; color:#555555; font-size:14px; height:88px; line-height:22px; overflow:hidden; margin:10px 0 0 0;}

